org.apache.jasper.el

## Class FunctionMapperImpl

- java.lang.Object
- - javax.el.FunctionMapper
  - - org.apache.jasper.el.FunctionMapperImpl

- Deprecated.

      @Deprecated
      public final class FunctionMapperImpl
      extends FunctionMapper

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FunctionMapperImpl(FunctionMapper fnMapper)` Deprecated.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Method` | `resolveFunction(String prefix, String localName)` Deprecated.

    - ### Methods inherited from class javax.el.FunctionMapper

      `mapFunction`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FunctionMapperImpl

          public FunctionMapperImpl(FunctionMapper fnMapper)

      Deprecated.

  - ### Method Detail

    - #### resolveFunction

          public Method resolveFunction(String prefix,
                               String localName)

      Deprecated.
      Specified by:
        `resolveFunction` in class `FunctionMapper`

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.